package com.goafanti.expenseAccount.service;

import com.goafanti.common.model.ExpenseConfigDetails;

public interface ExpenseConfigService {

    Object addDeTails(ExpenseConfigDetails details);


    Object deleteDeTails(Integer id);

}
